Package Details: hyperion-rpi-bin 20160725.d3713a8.V1032-1

Git Clone URL: https://aur.archlinux.org/hyperion-rpi-bin.git (read-only)
Package Base: hyperion-rpi-bin
Description: An opensource 'AmbiLight' implementation (build for raspberry pi) (binary)
Upstream URL: https://github.com/tvdzwan/hyperion
Licenses: MIT
Conflicts: hyperion-git, hyperion-rpi-git
Submitter: patlux
Maintainer: patlux
Last Packager: patlux
Votes: 4
Popularity: 0.000000
First Submitted: 2015-07-10 18:00
Last Updated: 2016-08-04 07:31

Latest Comments

patlux commented on 2016-08-04 07:24

Hey hobbypunk,

I'm using the service file from the hyperion-project. Report your issue directly them: https://github.com/hyperion-project/hyperion/issues/.

hobbypunk commented on 2016-07-15 06:01

works greate, but i must change the service file.
I have apa102 stripes and with the default service the leds stay at the last color.
My service looks now like this:
[Unit]
Description=Hyperion Systemd service

[Service]
Type=simple
ExecStart=/usr/bin/hyperiond /etc/hyperion/hyperion.config.json

ExecStop=/usr/bin/hyperion-remote -p 10 -Z "0 0 0"
ExecStop=/usr/bin/sleep 0.1
ExecStop=/bin/kill -HUP $MAINPID

Restart=on-failure
TimeoutStopSec=5

[Install]
WantedBy=multi-user.target

patlux commented on 2016-03-17 19:09

updated to v1.0.0. => https://github.com/tvdzwan/hyperion/releases

New effects!

patlux commented on 2015-09-13 19:33

you are right, odious. I changed this. On the next update the config file will be installed as .pacnew file.

odious commented on 2015-09-13 18:11

any chance to install the example config file to hyperion.config.json.example or something? currently, updates overwrite existing config files, causing the user to loose any changes made if he didn't back up his config before update.

paschty commented on 2015-09-11 11:11

You need qt4 installed to run.